Reference record for OID 1.3.6.1.4.1.335.0.102

Parent
1.3.6.1.4.1.335.0 (0)
Node code
102
Node name
mcmAlarmBatteryLow
Numeric OID
1.3.6.1.4.1.335.0.102
URN notation
urn:oid:1.3.6.1.4.1.335.0.102
ASN.1 notation

{1 3 6 1 4 1 335 0 102}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) micom(335) 0 mcmAlarmBatteryLow(102)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) micom(335) 0 mcmAlarmBatteryLow(102)}
OID-IRI notation
  • /1/3/6/1/4/1/335/0/102
  • /ISO/Identified-Organization/6/1/4/1/335/0/102
  • /ISO/3/6/1/4/1/335/0/102
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/identified-organization/dod/internet/private/enterprises/micom/0/mcmAlarmBatteryLow
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/identified-organization/dod/internet/private/vendor-objects/micom/0/mcmAlarmBatteryLow
  • /iso/org/dod/internet/private/enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/org/dod/internet/private/enterprises/micom/0/mcmAlarmBatteryLow
  • /iso/org/dod/internet/private/ldap-enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/org/dod/internet/private/vendor-objects/micom/0/mcmAlarmBatteryLow
  • /iso/iso-identified-organization/dod/internet/private/enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/iso-identified-organization/dod/internet/private/enterprises/micom/0/mcmAlarmBatteryLow
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/micom/0/mcmAlarmBatteryLow
  • /iso/iso-organization/dod/internet/private/enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/iso-organization/dod/internet/private/enterprises/micom/0/mcmAlarmBatteryLow
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/micom/0/mcmAlarmBatteryLow
  • /iso/iso-organization/dod/internet/private/vendor-objects/micom/0/mcmAlarmBatteryLow

Descriptions

mcmAlarmBatteryLow — Circitor, MIBdepot

The CMOS RAM backup battery in the specified unit is in need of replacement.

Source records

mcmAlarmBatteryLow

Status in source: unspecified.

Names: mcmAlarmBatteryLow

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mcmAlarmBatteryLow",
    "TRAP-TYPE",
    "ENTERPRISE",
    "micom",
    "VARIABLES",
    "{",
    "trapNodeName",
    "}",
    "DESCRIPTION",
    "\"The CMOS RAM backup battery in the specified unit is in need of replacement.\"",
    "::=",
    "102"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "micom"
      ]
    ],
    [
      "VarTypes",
      [
        "trapNodeName"
      ]
    ],
    [
      "DESCRIPTION",
      "The CMOS RAM backup battery in the specified unit is in need of replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: MICOM-NODE-MIB

    Published definition
    mcmAlarmBatteryLow TRAP-TYPE
    	ENTERPRISE	micom
    	VARIABLES	{trapNodeName}
    	DESCRIPTION	"The CMOS RAM backup battery in the specified unit is in need
    				of replacement."
    	::= 102
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1065-SMI': ['IpAddress'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1158-MIB': ['DisplayString']}
    · Download micom.mib.txt
    Source location: MICOM-NODE-MIB::mcmAlarmBatteryLow.
    Source version and references

    Archived: 2026-10-19T00:22:10.177976+00:00.

  • Preserved circitor archive

    Module: MICOM-NODE-MIB

    Published definition
    mcmAlarmBatteryLow TRAP-TYPE
    	ENTERPRISE	micom
    	VARIABLES	{trapNodeName}
    	DESCRIPTION	"The CMOS RAM backup battery in the specified unit is in need
    				of replacement."
    	::= 102
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['DisplayString'], 'RFC1065-SMI': ['IpAddress'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises']}
    · Download MICOM-NODE-MIB.mib
    Source location: MICOM-NODE-MIB::mcmAlarmBatteryLow.
    Source version and references

    Archived: 2026-10-19T00:22:18.872042+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.335)

Beatty Donna

Siblings (106)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.335.0.1 mcmEventConnect00
1.3.6.1.4.1.335.0.2 mcmEventDisconnect00
1.3.6.1.4.1.335.0.3 mcmEventQueueEntry00
1.3.6.1.4.1.335.0.4 mcmEventCallFail00
1.3.6.1.4.1.335.0.5 mcmEventDDSInService00
1.3.6.1.4.1.335.0.6 mcmEventDDSOutService00
1.3.6.1.4.1.335.0.7 mcmEventDDSLoopTest00
1.3.6.1.4.1.335.0.8 mcmEventADBConnectMade00
1.3.6.1.4.1.335.0.9 mcmEventADBConnectDrop00
1.3.6.1.4.1.335.0.10 mcmEventForcedDialMode00
1.3.6.1.4.1.335.0.11 mcmEventForcedLeaseMode00
1.3.6.1.4.1.335.0.12 mcmEventLeasedConnect00
1.3.6.1.4.1.335.0.13 mcmEventLeaseLineRetry00
1.3.6.1.4.1.335.0.14 mcmEventLinkRestart00
1.3.6.1.4.1.335.0.15 mcmEventRemoteLinkRestart00
1.3.6.1.4.1.335.0.16 mcmEventNoADBNumber00
1.3.6.1.4.1.335.0.17 mcmEventADBNoRXDialTone00
1.3.6.1.4.1.335.0.18 mcmEventADBNoTxDialTone00
1.3.6.1.4.1.335.0.19 mcmEventADBRxDialing00
1.3.6.1.4.1.335.0.20 mcmEventADBTxDialing00
1.3.6.1.4.1.335.0.21 mcmEventADBNoAnswer00
1.3.6.1.4.1.335.0.22 mcmEventADBRxBusy00
1.3.6.1.4.1.335.0.23 mcmEventADBTxBusy00
1.3.6.1.4.1.335.0.24 mcmEventADBRxRinging00
1.3.6.1.4.1.335.0.25 mcmEventADBTxRinging00
1.3.6.1.4.1.335.0.26 mcmEventADBRingDetect00
1.3.6.1.4.1.335.0.27 mcmEventADBNoDialTone00
1.3.6.1.4.1.335.0.28 mcmEventVoiceBusyOut00
1.3.6.1.4.1.335.0.29 mcmEventVoiceClearBusy00
1.3.6.1.4.1.335.0.30 mcmEventADBRxConnect00
1.3.6.1.4.1.335.0.31 mcmEventADBTxConnect00
1.3.6.1.4.1.335.0.32 mcmEventADBLineBusy00
1.3.6.1.4.1.335.0.33 mcmEventADBRIDetect00
1.3.6.1.4.1.335.0.34 mcmEventADBAbort00
1.3.6.1.4.1.335.0.35 mcmEventLeasedLineOOS00
1.3.6.1.4.1.335.0.36 mcmEventNewDLCI00
1.3.6.1.4.1.335.0.37 mcmEventDLCIActive00
1.3.6.1.4.1.335.0.38 mcmEventConfigurationUpdate00
1.3.6.1.4.1.335.0.39 mcmEventDLCIConnect00
1.3.6.1.4.1.335.0.40 mcmEventDLCIDisconnect00
1.3.6.1.4.1.335.0.101 mcmAlarmSystemReset00
1.3.6.1.4.1.335.0.103 mcmAlarmCmosError00
1.3.6.1.4.1.335.0.104 mcmAlarmSystemFlowControl00
1.3.6.1.4.1.335.0.105 mcmAlarmNodeTableFull00
1.3.6.1.4.1.335.0.106 mcmAlarmDuplicateNodeNumber00
1.3.6.1.4.1.335.0.107 mcmAlarmInvalidLinkCfg00
1.3.6.1.4.1.335.0.120 mcmAlarmBufferOverFlow00
1.3.6.1.4.1.335.0.121 mcmAlarmLinkDown00
1.3.6.1.4.1.335.0.122 mcmAlarmSyncLoss00
1.3.6.1.4.1.335.0.123 mcmAlarmSyncAcquire00